[linux-dvb] Nexus-s revision 2.3

Matthias Bodenbinder matthias at bodenbinder.de
Mon Apr 11 22:01:23 CEST 2005


Hi,

it is working now. The key to success was Bernd's advice to compile
the firmware into the module.
So what I did was "make mrproper" on my 2.6.11-ac6 kernel and turn on the
switch that says: Compile firmware into av7110 driver. That did the job.
Thanks a lot,
Matthias

Matthias Bodenbinder schrieb:
> Hello,
> 
> I had a Nexus-s revision 2.1 for quit some time. Now I got a new Nexus-s 
> revision 2.3 (due to a warranty replacement) and this is not working 
> anymore.
> 
> I have learned so far that no driver is available for this revision. Shoot!
> But is there anybody who has some experience with this card? Is the 
> driver being developed? Is there any development driver which I could use?
> 
> 
> I hope for good news,
> Matthias
> 
> _______________________________________________
> linux-dvb mailing list
> linux-dvb at linuxtv.org
> http://www.linuxtv.org/cgi-bin/mailman/listinfo/linux-dvb





More information about the linux-dvb mailing list